

import {requestInstance} from "@/service";

//信用信息 市信用信息平台查询  应用事项列表查询
export function getYysxs(){
    return requestInstance({
        url:'/xyxxInterface/getYysxs?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
        }
    })
}


//信用信息 市信用信息平台查询  首页自然人列表查询
export function getQueryDataCxbh(params){
    return requestInstance({
        url:'/xyxxInterface/getQueryDataCxbh?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
            ...params
        }
    })
}

//信用信息 市信用信息平台查询  首页法人查询
export function getQueryDataCxbhZrr(params){
    return requestInstance({
        url:'/xyxxInterface/getQueryDataCxbhZrr?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
            ...params
        }
    })
}